body{
    align-items: center;
    align-items: center;
    justify-content: center;
    display: flex;
    background: linear-gradient(298.74deg, #1295A3 0%, rgba(255, 255, 255, 0) 100%), #3C1161 no-repeat;
    vertical-align: middle
}

.center{
    align-items: center;
    align-items: center;
    justify-content: center;
    display: flex; 
}

h1{
    color: white;
    text-align: center;
    font-weight: 100;
}

label{
    color: white;
    font-weight: 50;
}